host_build {
    QT_CPU_FEATURES.x86_64 = cx16 sse3
} else {
    QT_CPU_FEATURES.wasm = 
}
QT.global_private.enabled_features = gc_binaries reduce_exports localtime_r posix_fallocate alloca_h alloca gui network printsupport sql testlib widgets xml dlopen trivial_auto_var_init_pattern libcpp_hardening cross_compile largefile
QT.global_private.disabled_features = use_bfd_linker use_gold_linker use_lld_linker use_mold_linker android-style-assets developer-build private_tests debug elf_private_full_version no_direct_extern_access x86intrin sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi avx512vbmi2 aesni vaes rdrnd rdseed shani mips_dsp mips_dspr2 neon arm_crc32 arm_crypto localtime_s alloca_malloc_h system-zlib stdlib-libcpp dbus dbus-linked libudev openssl relocatable intelcet glibc_fortify_source stack_protector stack_clash_protection libstdcpp_assertions relro_now_linker
CONFIG += cross_compile largefile
QT_COORD_TYPE = double
QT_BUILD_PARTS = libs

